body{
font-size:8pt;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
color:#ffffff;
line-hight:140%;
letter-spacing:1pt;
margin:0px;
text-decoration:none;
background-color:#4682B4
}

hr
{color:#ffffff}

TD{
font-size:8pt;
line-hight:140%;
letter-spacing:1pt;
text-decoration:none;
padding:2px;
margin:0px
}

div{line-hight:200%}

p{line-hight:140%}

.eibun{font-family:Century Gothic,Helvetica,Arial}
.komoji{font-size:7pt}
.magomoji{font-size:6pt;font-family:Century Gothic,Helvetica,Arial}
.deka{font-size:20pt;color:#ffffff;font-weight:600;letter-spacing:3pt;font-family:Century Gothic,Helvetica,Arial}
.iro1{color:#ffffff}
.iro2{color:#ffa07a}
.iro3{color:#000000}
.tenten{border-style:dashed;border-width:1px;border-color:#ff9966}
.jissen{border-style:solid;border-width:1px;border-color:#778899}
.sirobeta{border-style:solid;border-width:1px;border-color:#ff9966;background:#ffffff}
.irobeta{border-style:none;background:#4682B4;margin:10px}
.sukima{margin:10px}
.sukimanasi{margin:0px}

a:hover{color:#ffa07a}
a:link{color:#ffffff}
a:visited{color:#000000}


